<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Standversionnr"> 
    <translate language="nl">Standversienr</translate> 
  </translation>  
  <translation id="Comment"> 
    <translate language="nl">Opmerking</translate> 
  </translation>  
  <translation id="Derrivedfromstandversionnr"> 
    <translate language="nl">#ignore#</translate> 
  </translation>  
  <translation id="Inifill"> 
    <translate language="nl">Init.vulling</translate> 
  </translation>  
  <translation id="PricePerUnit"> 
    <translate language="nl">Stuksprijs</translate> 
  </translation>  
  <translation id="ReplaceDate"> 
    <translate language="nl">Ingangsdatum</translate> 
  </translation>  
  <translation id="Standnr"> 
    <translate language="nl">#ignore#</translate> 
  </translation>  
  <translation id="Version"> 
    <translate language="nl">Versie</translate> 
  </translation>  
  <translation id="RelationversionsWhereIAmStandversion"> 
    <translate language="nl">#ignore#</translate> 
  </translation>  
  <translation id="StandversionsWhereIAmDerrivedfromstandversion"> 
    <translate language="nl">Afgeleid van standversie</translate> 
  </translation>  
  <translation id="SellexpectlinesWhereIAmStandversion"> 
    <translate language="nl">Verwachte verkoopregels</translate> 
  </translation>  
  <translation id="SellorderlinesWhereIAmStandversion"> 
    <translate language="nl">Verkoopregels</translate> 
  </translation>  
  <translation id="StandassignsWhereIAmStandversion"> 
    <translate language="nl">Standassigns</translate> 
  </translation>  
  <translation id="Stand"> 
    <translate language="nl">Stand</translate> 
  </translation>  
  <translation id="Derrivedfromstandversion"> 
    <translate language="nl">Derrivedfromstandversion</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
